<!DOCTYPE>
<html>
	<head>
		<title>Act_2</title>
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	</head>
	<body>
		
		
		<div class="jumbotron">
				<h1> Contact us</h1>
  			<div class="input-group espacio">
    			<span class="input-group-addon" id="sizing-addon2"><i class="fa fa-user fa-2x"></i></span>
    			<div class="col-11">
    				<input type="text" class="form-control cajas" placeholder="First Name">
    			</div>
			</div>
			<div class="input-group espacio">
    			<span class="input-group-addon" id="sizing-addon2"><i class="fa fa-user fa-2x"></i></span>
    			<div class="col-11">
    				<input type="text" class="form-control cajas" placeholder="Last Name">
    			</div>
			</div>
			<div class="input-group espacio">
    			<span class="input-group-addon" id="sizing-addon2"><i class="fa fa-envelope fa-2x"></i></span>
    			<div class="col-11">
    				<input type="text" class="form-control cajas" placeholder="Email Address">
    			</div>
			</div>
			<div class="input-group espacio">
    			<span class="input-group-addon" id="sizing-addon2"><i class="fa fa-phone-square fa-2x"></i></span>
    			<div class="col-11">
    				<input type="text" class="form-control cajas" placeholder="Phone">
    			</div>
			</div>
			<div class="input-group espacio">
    			<span class="input-group-addon" id="sizing-addon2"><i class="fa fa-pencil-square-o fa-2x"></i></span>
    			<div class="col-11">
    				<textarea class="form-control" rows="3" placeholder="Enter your message"></textarea>
    			</div>
			</div>
			
			<div class="col center">
      			<button type="button" class="btn btn-primary center">Submit</button>
    		</div>
		</div>

	</body>
</html>

        
